media_bulk_upload.list:
  title: 'Upload media in bulk'
  route_name: media_bulk_upload.list
  appears_on:
    - entity.media.collection
    - view.media_library.page
media_bulk_upload.add:
  route_name: entity.media_bulk_config.add_form
  title: 'Add media bulk upload configuration'
  appears_on:
    - entity.media_bulk_config.collection
